/*     415795 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__415795__ a {
	display:block;margin:0;padding:5px 25px 5px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.1em;
}
.icon_button__415795__ a span {display:inline-block;position:relative}
.icon_button__415795__.style_line a {background:transparent;color:#05497e}

.icon_button__415795__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__415795__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__415795__ a {font-size:15px}
}

/*     397546 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397546__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397546__ a span {display:inline-block;position:relative}
.icon_button__397546__.style_line a {background:transparent;color:#05497e}

.icon_button__397546__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397546__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397546__ a {font-size:15px}
}

/*     397551 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397551__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397551__ a span {display:inline-block;position:relative}
.icon_button__397551__.style_line a {background:transparent;color:#05497e}

.icon_button__397551__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397551__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397551__ a {font-size:15px}
}

/*     397547 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397547__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397547__ a span {display:inline-block;position:relative}
.icon_button__397547__.style_line a {background:transparent;color:#05497e}

.icon_button__397547__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397547__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397547__ a {font-size:15px}
}

/*     397548 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397548__ a {
	display:block;margin:0;padding:14px 25px 13px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397548__ a span {display:inline-block;position:relative}
.icon_button__397548__.style_line a {background:transparent;color:#05497e}

.icon_button__397548__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397548__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397548__ a {font-size:15px}
}

/*     397549 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397549__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397549__ a span {display:inline-block;position:relative}
.icon_button__397549__.style_line a {background:transparent;color:#05497e}

.icon_button__397549__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397549__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397549__ a {font-size:15px}
}

/*     397552 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397552__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397552__ a span {display:inline-block;position:relative}
.icon_button__397552__.style_line a {background:transparent;color:#05497e}

.icon_button__397552__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397552__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397552__ a {font-size:15px}
}

/*     397550 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__397550__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__397550__ a span {display:inline-block;position:relative}
.icon_button__397550__.style_line a {background:transparent;color:#05497e}

.icon_button__397550__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__397550__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__397550__ a {font-size:15px}
}

/*     415805 : BLANK 컨텐츠      */
.blank__415805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__415805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__415805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__415805__ {height:50px}
}

/*     415815 : 이미지      */
.img__415815__ {max-width:100%}
.img__415815__ * {box-sizing:border-box}
.img__415815__ a {display:block;vertical-align:top}
.img__415815__ img {width:800px;vertical-align:top}

/*     415825 : HTML 편집기      */
.html__415825__ * {line-height:1.2em}

/*     415835 : 이미지      */
.img__415835__ {max-width:100%}
.img__415835__ * {box-sizing:border-box}
.img__415835__ a {display:block;vertical-align:top}
.img__415835__ img {width:544px;vertical-align:top}

/*     415845 : BLANK 컨텐츠      */
.blank__415845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__415845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__415845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__415845__ {height:30px}
}

/*     415855 : 이미지      */
.img__415855__ {max-width:100%}
.img__415855__ * {box-sizing:border-box}
.img__415855__ a {display:block;vertical-align:top}
.img__415855__ img {width:800px;vertical-align:top}

/*     415865 : HTML 편집기      */
.html__415865__ * {line-height:1.4em}

/*     415905 : HTML 편집기      */
.html__415905__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     415885 : 실선      */
.solid_line__415885__ {display:block;position:relative;width:100%;height:30px}
.solid_line__415885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__415885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415885__ {height:20px}
}

/*     415895 : HTML 편집기      */
.html__415895__ * {line-height:1.4em}

/*     415935 : HTML 편집기      */
.html__415935__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     415915 : 실선      */
.solid_line__415915__ {display:block;position:relative;width:100%;height:30px}
.solid_line__415915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__415915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415915__ {height:20px}
}

/*     415925 : HTML 편집기      */
.html__415925__ * {line-height:1.4em}

/*     415875 : HTML 편집기      */
.html__415875__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     415945 : 실선      */
.solid_line__415945__ {display:block;position:relative;width:100%;height:30px}
.solid_line__415945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__415945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415945__ {height:20px}
}

/*     415955 : HTML 편집기      */
.html__415955__ * {line-height:1.4em}

/*     415965 : HTML 편집기      */
.html__415965__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     415975 : 실선      */
.solid_line__415975__ {display:block;position:relative;width:100%;height:30px}
.solid_line__415975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__415975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415975__ {height:20px}
}

/*     415985 : HTML 편집기      */
.html__415985__ * {line-height:1.4em}

/*     415995 : HTML 편집기      */
.html__415995__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     416005 : 실선      */
.solid_line__416005__ {display:block;position:relative;width:100%;height:30px}
.solid_line__416005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__416005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__416005__ {height:20px}
}

/*     416015 : BLANK 컨텐츠      */
.blank__416015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__416015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416015__ {height:50px}
}

/*     416025 : 이미지      */
.img__416025__ {max-width:100%}
.img__416025__ * {box-sizing:border-box}
.img__416025__ a {display:block;vertical-align:top}
.img__416025__ img {width:800px;vertical-align:top}

/*     416075 : 이미지      */
.img__416075__ {max-width:100%}
.img__416075__ * {box-sizing:border-box}
.img__416075__ a {display:block;vertical-align:top}
.img__416075__ img {width:582px;vertical-align:top}

/*     416085 : BLANK 컨텐츠      */
.blank__416085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__416085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416085__ {height:50px}
}

/*     416095 : BLANK 컨텐츠      */
.blank__416095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__416095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__416095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__416095__ {height:50px}
}

/*     416105 : 이미지      */
.img__416105__ {max-width:100%}
.img__416105__ * {box-sizing:border-box}
.img__416105__ a {display:block;vertical-align:top}
.img__416105__ img {width:600px;vertical-align:top}

/*     416115 : 이미지      */
.img__416115__ {max-width:100%}
.img__416115__ * {box-sizing:border-box}
.img__416115__ a {display:block;vertical-align:top}
.img__416115__ img {width:526px;vertical-align:top}

/*     477145 : BLANK 컨텐츠      */
.blank__477145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__477145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477145__ {height:20px}
}

/*     477155 : HTML 편집기      */
.html__477155__ * {line-height:1.4em}

/*     477165 : BLANK 컨텐츠      */
.blank__477165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__477165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477165__ {height:20px}
}

/*     477175 : BLANK 컨텐츠      */
.blank__477175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__477175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477175__ {height:50px}
}

/*     477185 : 이미지      */
.img__477185__ {max-width:100%}
.img__477185__ * {box-sizing:border-box}
.img__477185__ a {display:block;vertical-align:top}
.img__477185__ img {width:800px;vertical-align:top}

/*     477205 : 이미지      */
.img__477205__ {max-width:100%}
.img__477205__ * {box-sizing:border-box}
.img__477205__ a {display:block;vertical-align:top}
.img__477205__ img {width:526px;vertical-align:top}

/*     477215 : BLANK 컨텐츠      */
.blank__477215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__477215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477215__ {height:50px}
}

/*     477225 : 이미지      */
.img__477225__ {max-width:100%}
.img__477225__ * {box-sizing:border-box}
.img__477225__ a {display:block;vertical-align:top}
.img__477225__ img {width:625px;vertical-align:top}

/*     477235 : BLANK 컨텐츠      */
.blank__477235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__477235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477235__ {height:30px}
}

/*     477245 : 이미지      */
.img__477245__ {max-width:100%}
.img__477245__ * {box-sizing:border-box}
.img__477245__ a {display:block;vertical-align:top}
.img__477245__ img {width:625px;vertical-align:top}

/*     477255 : HTML 편집기      */
.html__477255__ * {line-height:1.2em}

/*     477265 : BLANK 컨텐츠      */
.blank__477265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__477265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477265__ {height:30px}
}

/*     477275 : 이미지      */
.img__477275__ {max-width:100%}
.img__477275__ * {box-sizing:border-box}
.img__477275__ a {display:block;vertical-align:top}
.img__477275__ img {width:800px;vertical-align:top}

/*     477305 : 이미지      */
.img__477305__ {max-width:100%}
.img__477305__ * {box-sizing:border-box}
.img__477305__ a {display:block;vertical-align:top}
.img__477305__ img {width:800px;vertical-align:top}

/*     477285 : 이미지      */
.img__477285__ {max-width:100%}
.img__477285__ * {box-sizing:border-box}
.img__477285__ a {display:block;vertical-align:top}
.img__477285__ img {width:800px;vertical-align:top}

/*     477295 : BLANK 컨텐츠      */
.blank__477295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__477295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477295__ {height:50px}
}

/*     477315 : BLANK 컨텐츠      */
.blank__477315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__477315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477315__ {height:50px}
}

/*     477325 : 이미지      */
.img__477325__ {max-width:100%}
.img__477325__ * {box-sizing:border-box}
.img__477325__ a {display:block;vertical-align:top}
.img__477325__ img {width:800px;vertical-align:top}

/*     477335 : 이미지      */
.img__477335__ {max-width:100%}
.img__477335__ * {box-sizing:border-box}
.img__477335__ a {display:block;vertical-align:top}
.img__477335__ img {width:800px;vertical-align:top}

/*     477345 : 이미지      */
.img__477345__ {max-width:100%}
.img__477345__ * {box-sizing:border-box}
.img__477345__ a {display:block;vertical-align:top}
.img__477345__ img {width:800px;vertical-align:top}

/*     477355 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__477355__ .inline_block__477355__ {display:inline-block;vertical-align:top}
.text_wrap__477355__ .inline_block__477355__ .inner__477355__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__477355__ .inline_block__477355__ .inner__477355__ .icon__477355__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__477355__ .inline_block__477355__ .inner__477355__ .icon__477355__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__477355__ .inline_block__477355__ .inner__477355__ .text__477355__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__477355__.s_size_75 .inline_block__477355__ .inner__477355__ .icon__477355__ {padding-right:.5em;font-size:.75em}
.text_wrap__477355__.s_size_100 .inline_block__477355__ .inner__477355__ .icon__477355__ {padding-right:.5em;font-size:1em}
.text_wrap__477355__.s_size_150 .inline_block__477355__ .inner__477355__ .icon__477355__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__477355__.s_size_200 .inline_block__477355__ .inner__477355__ .icon__477355__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__477355__.s_size_250 .inline_block__477355__ .inner__477355__ .icon__477355__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__477355__ .inline_block__477355__ .inner__477355__ {font-size:15px}
}

/*     477365 : HTML 편집기      */
.html__477365__ * {line-height:1.2em}

/*     477375 : 이미지      */
.img__477375__ {max-width:100%}
.img__477375__ * {box-sizing:border-box}
.img__477375__ a {display:block;vertical-align:top}
.img__477375__ img {width:800px;vertical-align:top}

/*     477385 : 실선      */
.solid_line__477385__ {display:block;position:relative;width:100%;height:30px}
.solid_line__477385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__477385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477385__ {height:20px}
}

/*     477395 : 이미지      */
.img__477395__ {max-width:100%}
.img__477395__ * {box-sizing:border-box}
.img__477395__ a {display:block;vertical-align:top}
.img__477395__ img {width:800px;vertical-align:top}

/*     477405 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__477405__ .inline_block__477405__ {display:inline-block;vertical-align:top}
.text_wrap__477405__ .inline_block__477405__ .inner__477405__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__477405__ .inline_block__477405__ .inner__477405__ .icon__477405__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__477405__ .inline_block__477405__ .inner__477405__ .icon__477405__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__477405__ .inline_block__477405__ .inner__477405__ .text__477405__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__477405__.s_size_75 .inline_block__477405__ .inner__477405__ .icon__477405__ {padding-right:.5em;font-size:.75em}
.text_wrap__477405__.s_size_100 .inline_block__477405__ .inner__477405__ .icon__477405__ {padding-right:.5em;font-size:1em}
.text_wrap__477405__.s_size_150 .inline_block__477405__ .inner__477405__ .icon__477405__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__477405__.s_size_200 .inline_block__477405__ .inner__477405__ .icon__477405__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__477405__.s_size_250 .inline_block__477405__ .inner__477405__ .icon__477405__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__477405__ .inline_block__477405__ .inner__477405__ {font-size:15px}
}

/*     477425 : HTML 편집기      */
.html__477425__ * {line-height:1.2em}

/*     477435 : 이미지      */
.img__477435__ {max-width:100%}
.img__477435__ * {box-sizing:border-box}
.img__477435__ a {display:block;vertical-align:top}
.img__477435__ img {width:800px;vertical-align:top}

/*     477515 : BLANK 컨텐츠      */
.blank__477515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__477515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477515__ {height:50px}
}

/*     477525 : BLANK 컨텐츠      */
.blank__477525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__477525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477525__ {height:20px}
}

/*     477535 : HTML 편집기      */
.html__477535__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     477545 : BLANK 컨텐츠      */
.blank__477545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__477545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477545__ {height:10px}
}

/*     477555 : 실선      */
.solid_line__477555__ {display:block;position:relative;width:100%;height:30px}
.solid_line__477555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__477555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477555__ {height:20px}
}

